.at-banner {
    clear: right;
    overflow: hidden;
    padding: 1.6em 0.3em;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  	background-color: #F5DA81
}

.at-banner__inner {
    text-align: center;
}

.at-banner__image {
    margin-bottom: 0.5em;
  }

.at-banner__image img {
    display: block;
    width: 90%;
}

.at-banner__text p {
    margin-bottom: 0.2em;
  	margin-left: 0.2em;
}

.at-banner__title {
    margin: 0;
}

.at-banner__button {
    margin-right: 0;
}

.at-banner__button:after {
    margin-left: .3em;
    font-family: 'fjell';
    content: '\27f6';
}

@media screen and (min-width: 600px) {
    .at-banner__image {
        width: 140px;
        margin-bottom: 0;
    }

    .at-banner__image--big {
        max-width: 50%;
    }

    .at-banner--hasImage .at-banner__inner {
        direction: rtl;
    }

    .at-banner--hasImage .at-banner__text,
    .at-banner--hasImage .at-banner__image {
        display: inline-block;
        direction: ltr;
        vertical-align: middle;
    }

    .at-banner--hasImage .at-banner__text {
        text-align: right;
        width: calc(100% - 150px - 1.6em);
        margin-right: 1.6em;
    }
}

@media screen and (min-width: 768px) {
    .at-banner--biggerImage .at-banner__text {
        width: calc(100% - 300px - 1.6em);
    }

    .at-banner--biggerImage .at-banner__image {
        width: 300px;
    }
}